@charset "utf-8";
/* CSS Document */
/*公共样式*/
body{background: #fff;}
.footbg{ background: #fff; border-top:5px solid #33A1D7;}
.footlink{ display: none;}
.bg-fff{background: #fff;}
.container{ width: 1200px;}
/*@media (min-width: 1199px) and (max-width:1399px) {
    .container{ width: 1200px;}
}*/
@media (min-width: 992px) and (max-width:1199px) {
    .container{ width: 992px;}
}
@media (max-width:991px) {
    .container{ width: 768px;}
}
@media (max-width:767px) {
    .container{ width: 100%;}
}
/*归档*/
.guidang{position: absolute; right: 0; top: 0; z-index: 10; pointer-events: none;}
@media (max-width: 768px){
    .guidang{ width: 150px !important; height: 150px !important; background-size: 100% 100% !important;}
}
/*头部*/
.ls-special-header{ background: url("../images-zdly/zdly-bodybg.png")  top  center no-repeat; background-size: 100% 100%;}
.ls-special-header .container{ position: relative; height:300px; background: url("../images-zdly/zdly-banner.png") center 0 no-repeat; background-size: 100% 100%;}
.ls-special-header .guidang{ position: absolute; right: 0; top: 65px;}
.ls-special-banner{ padding: 80px 0 40px 0; font-size: 0; line-height: 0;text-align: center;}
.ls-special-banner img{max-width: 100%; height: auto;}

.ls-special-search{width: 600px; height: 56px;  margin: 0 auto 32px;background: #fff; box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.04); border-radius: 12px;border: 1px solid rgba(118, 197, 236, 0.6);}
.ls-special-search ul{position: relative;padding: 0 120px 0 20px;}
.ls-special-search ul li input{ border: none;background: none;}
.ls-special-search ul li.ss1 input{ width: 100%; height:56px; line-height: 56px; font-size: 16px;color: rgba(0, 0, 0, 0.8);}
.ls-special-search ul li.ss2{ position: absolute;top:-1px; right: -1px; bottom:-1px; border-radius: 12px; width: 120px;  background:#F8A32D; }
.ls-special-search ul li.ss2 input{background: url("../images-zdly/zdly-fdj.png") 20px center no-repeat; padding-left: 60px; font-size: 18px; color: #fff; line-height: 56px; text-align: left; width: 100%; box-sizing: border-box;}
.ls-special-search #uboxstyle.search_drap{width: 75px;height: 44px;position: absolute;line-height: 44px;left: 10px;top: 0;cursor: pointer;z-index: 2;}
.ls-special-search #uboxstyle.search_drap select{width:100%;height: 44px;padding:0;border:0;background:none;font-size: 16px;color:#666;vertical-align: top;}
/*内容*/
.ls-zdly-tab{ height: 60px; margin-top: 30px; margin-right: -12px; }
.ls-zdly-tab ul li{ width: 230px; height: 60px; float: left; margin-right: 12px;text-align: center;}
.ls-zdly-tab ul li a{ margin-top: 12px;display: block; background: #EDFAFF;border-radius: 8px 8px 0 0; line-height: 48px; font-size: 24px;  color: #76C5EC; position: relative; z-index: 2; white-space: nowrap; overflow: hidden;  text-overflow: ellipsis; padding: 0 5px;}
.ls-zdly-tab ul li.active a{margin-top: 0;line-height:60px; font-size: 28px; border-radius: 8px 8px 0 0;background: #76C5EC; color: #fff;}
.ls-zdly-tab ul li.active a i{height:0; width:0;border:12px solid;border-color:#75a9f9 transparent transparent transparent;  position: absolute; left:50%; margin-left: -12px; bottom: -24px;}
.ls-zdly-listname{min-height:100px; box-sizing: border-box; margin-bottom:40px;overflow: hidden; background: rgba(255, 255, 255, 0.75); border-radius: 0 0 8px 8px;padding: 32px 40px 16px;position: relative;z-index: 1;box-shadow: 0 0 20px 0 rgba(74, 96, 118, 0.15);}
.ls-zdly-listname ul li{ float: left; margin: 0  16px 16px 0px;}
.ls-zdly-listname ul li a{border-radius: 8px;display: block; padding: 0 20px; line-height: 36px; font-size: 20px;}
.ls-zdly-listname ul li a:hover,.ls-zdly-listname ul li a.active,.ls-zdly-listname ul li.active a{ background:#76C5EC; color: #fff;}

.ls-leftbar{min-height:926px;border-radius: 12px; background:#fff;width: 280px;padding: 0 30px; margin-bottom: 5px;box-shadow: 0 0 20px 0 rgba(74, 96, 118, 0.15); box-sizing: border-box;}
.ls-tab-tit{height: auto; padding-bottom: 15px;position: relative;  background: url("../images-zdly/zdlyline.png") bottom repeat-x; margin-top: 24px;}
.ls-tab-tit span{height: auto; display: inline-block;  font-size: 24px; color: #76C5EC;  line-height: 1.8;}
.ls-tab-tit span:after{ display: block; content: ""; position: absolute; left:0; bottom:0; width: 20%; height: 4px; background: #76c5ec;}
.ls-tab-con{ padding-top: 24px; height: 842px;}
.ls-tab-con li{ line-height: 34px; background: url("../images-zdly/zdly-dot.png") left 14px no-repeat;padding-left: 18px; margin-bottom:6px;position: relative; }
.ls-tab-con li a{ font-size: 18px; display: block; padding-right: 20px;position: relative; overflow: hidden;   text-overflow: ellipsis;}
.ls-tab-con li a.is-link{ color: #76C5EC}
.ls-tab-con li a.is-link .link-icon{  display: inline-block; width: 14px; height: 14px; margin-top: -7px; right: 0; top:50%;   background: url(../images-new/arrowa.png) 0 0  no-repeat; background-size: 14px 14px;}
.ls-tab-con li a i{position: absolute; right:0px; top:50%;margin-top:-7px;  width: 14px; height: 14px; background: url("../images-new/icon-jia.png") no-repeat;}
.ls-tab-con li a:hover{color: #76C5EC;}
.ls-tab-con li>a{ margin-bottom: 6px;}
.ls-tab-con li a.curSelectedNode {color: #76C5EC;}
.ztree li span.button{background: none; position: absolute; right: 10px; top: 8px;}
.ztree li span.button.center_close,.ztree li span.button.bottom_close,.ztree li span.button.roots_close{z-index:10;width: 14px;height: 14px;background: url("../images-new/icon-jia.png") center no-repeat;}
.ztree li span.button.center_open,.ztree li span.button.bottom_open,.ztree li span.button.roots_open{z-index:10;width: 14px;height: 14px;background: url("../images-new/icon-jian.png") center no-repeat;}
/* 滚动条 */
.ls-tab-con{overflow-y: auto; overflow-x: hidden;}
.ls-tab-con::-webkit-scrollbar{ width: 6px;height: auto;}
/* 滚动条轨道 */
.ls-tab-con::-webkit-scrollbar-track {border-radius: 6px;background:#EAE5DB;}
/* 滚动条滑块 */
.ls-tab-con::-webkit-scrollbar-thumb{border-radius: 6px;background:#5894F8;}
.ls-rightbar{border-radius: 12px; background: rgb(255, 255, 255);width: 890px; box-sizing: border-box; padding: 0 30px;margin-bottom: 5px;box-shadow: 0 0 20px 0 rgba(74, 96, 118, 0.15);}
.ls-dqwzbox{margin:30px 0 24px; background: #F7F8FC; padding: 10px 240px 10px 12px; position: relative;}
.ls-positionlist{   line-height: 28px;background: url("../images-zdly/dq_icon.png") left 5px no-repeat;padding-left: 20px; font-size: 16px; color: #666;}
.ls-positionlist a{ color: #999;}
.gklm_search{  border: 1px #ddd solid; background: #fff; width: 162px; height: 26px; padding-right: 36px;   position: absolute; right: 10px; top:10px;}
.gklm_search input{border: 0 none; background: none; height: 100%; vertical-align: middle; width: 100%;}
.gklm_search li{font-size: 0; line-height: 0;}
.gklm_search .ss1{ padding: 3px 0 3px 10px; height: 20px;}
.gklm_search .ss1 input{ font-size: 14px; line-height: 20px; font-weight: normal;}
.gklm_search .ss2{height: 26px; width: 36px; position: absolute; right: 0; top: 0; background: center center no-repeat; background-image: url("../images-zdly/pos_searico.png") !important;}
.gklm_search .ss2 input{height: 26px; cursor: pointer; background: transparent !important;}
.gklm_search input.srkcss{outline: none;border:none !important;-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow:none;}

.ls-top-con{background:#F7F8FC; border-radius: 8px; padding: 12px 20px 12px 12px;overflow: hidden;}
.ls-top-con .tit{text-align:center;border-radius: 6px;background: linear-gradient(-45.00deg, rgba(246, 146, 34, 0.8) 0%,rgba(251, 175, 90, 0.8) 100%);width: 40px; height: 40px;float:left; padding: 12px; line-height: 20px; font-size: 18px; font-weight: bold; color: #fff;}
.ls-top-con p{ margin-left: 88px; padding: 6px 0; line-height: 26px; font-size: 16px; color: #666666;}

.ls-zdlylist{overflow: hidden;}
.ls-zdlylist li{height: 46px; line-height: 46px; font-size: 18px; background: url("../images-zdly/zdly-dot1.png") left center no-repeat;  position: relative;  padding: 2px 120px 2px 18px; overflow: hidden; vertical-align: bottom; position: relative; }
.ls-zdlylist li a, .ls-zdlylist li a.title{display:inline-block; max-width: 100%;}
.ind_gklist li .nr { float: left; max-width: 100%; }
.ind_gklist li .nr .gl { display: block; float: right; max-width: 80%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.ind_gklist li .nr .gl .split { padding: 0 2px; color: #fe7200; }
.ind_gklist li .nr .gl a { display: inline; color: #fe7200; float: none; background: none; max-width: none; padding: 0; margin: 0; }
.ind_gklist li a, .ind_gklist li a.title { float: none; margin: 0; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; display: block; }
.ind_gklist li a.title:hover, .ind_gklist li a:hover { color: #ea0000; }
.ind_gklist li .date { color: #999; position: absolute; top: 2px; right: 0; }

img.top{ vertical-align: top; margin-top: 16px;width: 15px; height: 15px;float: left; margin-right: 5px;}
/*分页/翻页*/
.pagination {   margin: 20px 0;  line-height: 30px;  font-size: 16px;}
.pagination a, .pagination span {   border: 1px solid #ccc;  height: 30px;border-radius: 4px; }
.pagination a:hover { background: #76C5EC; border: 1px solid #76C5EC; color: #fff!important; }
.pagination a.active { border: 1px solid #76C5EC; color: #fff; }
.pagination span.current, .pagination span.current:hover { background: #76C5EC; border: 1px solid #76C5EC; color: #fff; }
.pagination span.disabled, .pagination span.disabled:hover { border: 1px solid #d9d9d9; color: #666; background: #eee; }
.pagination a.text, .pagination a.text:hover { color: #fff; background: #eee; border: #d9d9d9 1px solid; cursor: text; }
.pagination a.pagemore, .pagination a.pagemore:hover { color: #ccc;   border: 1px solid #EEEEEE;   }
.pagination .inputBar {   height:30px; }
.pagination .total {   height:30px; }
.pagination .inputBar input {   height: 26px; line-height: 30px;  border: #ccc 1px solid;   background: #fff; border-radius: 4px;  }
.pagination .inputBar .go-page {  height: 32px; line-height: 24px;   border: #ccc 1px solid;  background: #76C5EC; width: 60px;border-radius: 4px; color: #fff; }
.pagination .inputBar .go-page:hover { background: #fff;   }
/*@media (min-width: 1199px) and (max-width:1399px) {
    !*头部*!
    .ls-special-banner{ padding: 25px 0 25px;}
    !*内容*!
    .ls-zdly-tab ul li{width: 216px;}
    .ls-leftbar{width: 306px; padding: 0 20px;}
    .ls-rightbar{width: 870px;padding: 0 20px;}

}*/
@media (min-width: 992px) and (max-width:1199px) {
    /*头部*/
    .ls-special-banner{ padding:20px 0px;}
    .ls-zdly-tab{ height: auto;}
    .ls-zdly-tab ul li{width: 323px; margin-right: 10px; height: auto;}
    .ls-zdly-tab ul li a,.ls-zdly-tab ul li.active a{  margin-top: 10px; line-height: 46px;}
    .ls-zdly-listname{ padding: 20px 20px 5px; margin-bottom: 20px;}
    .ls-leftbar{width: 306px; padding: 0 20px; margin-bottom: 20px;}
    .ls-rightbar{width: 666px;padding: 0 20px; margin-bottom: 20px;}
    /*底部*/
    .footer .fot_ewm{ width: 250px;}
    .footnav{ padding: 15px; line-height: 30px;}
    /*底部*/
    .footer .fot_ewm{ width:250px;}
}
@media (max-width:991px) {
    .ls-zdly-tab{ height: auto; margin-top: 20px;}
    .ls-zdly-tab ul li{width: 244px; margin-right: 10px; height: auto;}
    .ls-zdly-tab ul li a,.ls-zdly-tab ul li.active a{ font-size: 20px; margin-top: 10px; line-height: 46px;}
    .ls-zdly-listname{ padding:15px 15px 0;margin-bottom: 15px;}
    .ls-leftbar{ width: auto; float: none; min-height: auto!important; height: auto!important;padding: 0 15px 15px; margin-bottom: 15px;}
    .ls-tab-tit{ padding-top: 10px; margin-top: 0px;}
    .ls-tab-con{ height: auto;}
    .ls-rightbar{width:auto; float: none;padding:15px; height: auto !important; margin-bottom: 15px;}
    .ls-positionlist{ margin: 0 0 10px;}
    .ls-dqwzbox{margin:0 0 15px; padding: 10px;}
    .gklm_search{ position: relative; top:auto; right: auto; width: auto; }

}
@media (max-width:767px) {
    .contain{ margin: 0 10px;}
    .ls-special-banner{ padding:20px 10px;}
    .ls-special-header  .container{ height: auto;}
    .ls-special-search{ width: 96%; height: 46px;}
    .ls-special-search ul{position: relative;padding: 0 80px 0 20px;}
    .ls-special-search ul li.ss1 input{ width: 100%; height:46px; line-height: 46px; font-size: 16px;}
    .ls-special-search ul li.ss2{ width: 80px;  }
    .ls-special-search ul li.ss2 input{background-image:none; padding-left: 0; font-size: 16px;  line-height: 46px; text-align: center;}

    .ls-zdly-tab{ margin: 10px auto;}
    .ls-zdly-tab{ height: auto; margin: 10px 5px; overflow: hidden;}
    .ls-zdly-tab ul{ margin-right: -1%;}
    .ls-zdly-tab ul li{width: 49%; margin:0 1% 0 0 !important;}
    .ls-zdly-tab ul li a,.ls-zdly-tab ul li.active a{ font-size: 18px; margin-top: 10px; line-height: 42px;}
    .ls-zdly-listname{ padding:10px 10px 0;margin:0 10px 10px;}
    .ls-zdly-listname ul li{ margin-bottom: 10px;}
    .ls-zdly-listname ul li a{ font-size: 16px; line-height: 32px;}
    .ls-leftbar {padding: 0 10px 10px; margin-bottom: 10px;}
    .ls-rightbar{ padding:10px; margin-bottom: 10px;}
    .pagination{ margin: 15px 0px;}
    .ls-top-con p{ margin-left: 0px; padding: 0px;}
    .ls-top-con .tit{ margin-right: 10px;}
    .content_main{ padding: 10px;}
    .ls-dqwzbox{margin:0 0 10px;}
    .ls-zdlylist li{ font-size: 16px; height: 36px; line-height: 36px;}

}

@media (max-width:367px) {
    .ls-special-search ul{   padding: 0 85px 0 10px;}
    .ls-special-search ul li.ss1 input{   font-size: 16px; }
    .ls-special-search ul li.ss2{   width: 80px;  }
    .ls-special-search ul li.ss2 input{background-position: 12px center; padding-left: 32px; font-size: 16px;  }

}
/*配色问题*/
 .wza-black-white .ls-special-search{border: 1px solid #fff; border-radius:30px;}
 .wza-yellow-black .ls-special-search{border: 1px solid #000; border-radius:30px;}
 .wza-blue-yellow .ls-special-search{border: 1px solid yellow; border-radius:30px;}
 .wza-yellow-blue .ls-special-search{border: 1px solid blue; border-radius:30px;}
 .wza-white-black .ls-special-search{border: 1px solid black; border-radius:30px;}
 .wza-black-yellow  .ls-special-search{border: 1px solid yellow; border-radius:30px;}
 /*搜索*/
.search_typebg{ border: none; background: none; box-shadow:none;}

